<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <title>Google Search page</title>
    <link rel='shortcut icon' type='image/x-icon' href='./img/favicon.png' />
    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/search.css" />
    <link rel="stylesheet" href="css/main.css" />
    <link rel="stylesheet" href="css/images.css" />
    <link rel="stylesheet" href="css/websites.css" />
    <link rel="stylesheet" href="css/footer.css" />
  </head>

  <body id="container" class="container just-search">
    <form id="search-bar" class="search-col">
      <label for="search-input" class="input-label hidden">Search with Google</label>
      <input id="search-input" class="input" type="text" autofocus />
      <button class="button" type="submit">Search with Google</button>
    </form>

    <main id="results" class="hidden">
      <section class="img-results">
        <div class="pagination">
          <a href="javascript:imgPrevPage()" class="invisible prev-button">
            <img
              src="img/arrow_left_white.png"
              alt="prev"
              class="prev-button-icon"
            />
          </a>

          <span class="page-number"></span>

          <a href="javascript:imgNextPage()" class="next-button">
            <img
              src="img/arrow_right_white.png"
              alt="next"
              class="next-button-icon"
            />
          </a>
        </div>
        <div class="results"></div>
      </section>

      <section class="web-results">
        <div class="pagination">
          <a href="javascript:webPrevPage()" class="invisible prev-button">
            <img
              src="img/arrow_left_grey.png"
              alt="prev"
              class="prev-button-icon"
            />
          </a>
          <span class="page-number"></span>
          <a href="javascript:webNextPage()" class="next-button">
            <img
              src="img/arrow_right_grey.png"
              alt="next"
              class="next-button-icon"
            />
          </a>
        </div>
        <div class="results"></div>
      </section>
    </main>

    <footer id="footer">
      24i Assignment. Jana Balkovicova © 2019
    </footer>
    <script src="js/main.js"></script>
    <script></script>
  </body>
</html>
